
.menu_a_block1 {
	display:block; 
	width:100%;
	padding-top: 3px;
	padding-bottom: 3px;
}


.left_menu1,
.left_menu1 a {
	background-color: #000000;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height:20px;
}
.left_menu1 a:hover {
	
	background-color: #FF66CC;
}

.left_menu1_a,
.left_menu1_a a,
.left_menu1_a a:hover {
	background-color: #FF66CC;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height:20px;
}

.left_menu_separator1 {
	background-color: #000000;
	padding-bottom: 10px;
}